Prev |  |

# FcInitBringUptoDate

## Name

FcInitBringUptoDate -- reload configuration files if needed

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcInitBringUptoDate`(void);`

## Description

Checks the rescan interval in the default configuration, checking the configuration if the interval has passed and reloading the configuration if when any changes are detected. Returns FcFalse if the configuration cannot be reloaded (see FcInitReinitialize). Otherwise returns FcTrue.

Prev | Home |
FcInitReinitialize | Up |